@import url('/template_inc/design/anylink.css');
body{background:#FFFFFF url(/template_inc/design/images/bgr/main.jpg) repeat-x;margin:0;padding:0;font-family:Arial;}
table{border-collapse:collapse; border-spacing:0; margin:0}
#tlb_top td {text-align:center;}
#tlb_main{width:773px; background:white;}
#mainTD{width:100%;}
.fullTBL{width:100%;}
form{padding:0;margin:0;}
/* COMMON */
.sepH5{height:5px;width:1px;margin:0;padding:0;}
.sepH10{height:10px;width:1px;margin:0;padding:0;}
.sepH15{height:15px;width:1px;margin:0;padding:0;}
.sepH30{height:30px;width:1px;margin:0;padding:0;}
.sepW5{height:1px;width:5px;margin:0;padding:0;}
.sepW10{height:1px;width:15px;margin:0;padding:0;}
.sepW15{height:1px;width:15px;margin:0;padding:0;}
.sepW30{height:1px;width:30px;margin:0;padding:0;}
.llink{cursor:pointer;}
div.fixContainer {direction:ltr;display:table;#position:relative;text-align:center;}
div.fix1{#position:absolute; #top:50%;#left:50%;display:table-cell; vertical-align:middle;}
div.fix2{#position:relative; #top:-50%;#left:-50%;}
/* TOP TABLE */
.find{cursor:pointer; text-decoration:underline; font:bold 12px Arial; color:#239FDD;}
#topdiv1{height:4px;}
#topdiv2{ height:73px;text-align:center;}
#topdiv3 {background:#FFFFFF url(/template_inc/design/images/bgrMainTopDiv.jpg) repeat-x left top;width:860px;}
#mainDiv1 {background:#FFFFFF;width:860px;padding-bottom:40px;}
#tblTopIn{width:760px;}
#logoTD{padding:0; text-align:left!important;}
.topLink{cursor:pointer; font:normal 10px Arial; color:white;}
#favoriteTD{padding:0 0 0 0; text-align:right!important;}
#topcart{background:url(/template_inc/design/images/bgrCart.JPG) repeat-x; height:60px; width:220px;text-align:right!important;}
#topcart table {margin:0 0 0 auto;}
#categoryTD{padding:0; width:590px;vertical-align:top;text-align:right!important;}
#topCartTD{padding:0 0 0 0; width:170px; vertical-align:top;}
#searchTD{background:url(/template_inc/design/images/bgrSearch.JPG) repeat-x; height:60px; padding:0 15;}
#findLink{font:bold 12px Arial; color:#229FDC; cursor:pointer; text-decoration:underline;}
#right_srch_str{border:1px solid #C3C3C3; width:105; text-align:right; font:normal 12px Arial; color:#656565;}
#right_srch_manf_slct{width:145px;direction:rtl;font:normal 12px Arial;color:#656565;}
.loginTD{background:url(/template_inc/design/images/loginBgr.JPG) repeat-x; padding:0 15; text-align:right; width:180px; height:60px;}
.loginSTR{width:105px; text-align:right; font:normal 12px Arial; color:#656565;}
#loginSTR1{background:white url('/template_inc/design/images/loginUserNameBG_he.gif') no-repeat 90% 60%}
#loginSTR2{background:white url('/template_inc/design/images/loginPasswordBG_he.gif') no-repeat 90% 60%}
#keyS{vertical-align:bottom;}
#menuTBL{direction:rtl;}
.overStyle1{list-style-type:none; padding:0 25px 0 0; background:url(/template_inc/design/images/dotGreen.GIF) no-repeat 100% 7px;}
.overStyle1 a{list-style-type:none; padding:0 0 0 0; text-decoration:none; font:normal 12px Arial; color:#2D351E;}
.overStyle2{list-style-type:none; padding:0 25px 0 0; background:url(/template_inc/design/images/dotBlue.GIF) no-repeat 100% 7px;}
.overStyle2 a{list-style-type:none; padding:0 0 0 0; text-decoration:none; font:normal 12px Arial; color:#2D351E;}
.overStyle3{list-style-type:none; padding:0 25px 0 0; background:url(/template_inc/design/images/dotBlue.GIF)  no-repeat 100% 7px;}
.overStyle3 a{list-style-type:none; padding:0 0 0 0; font:normal 12px Arial; color:#0AA0EF;}
/*.hrDotted{float:right; border-bottom:1px solid #C4C4C4 dashed; height:1px; width:100%;}
.hrDottedLI{list-style-type:none; text-align:right; padding:0; margin:0; height:1px;}*/
.catSpan{vertical-align:0;}
.menuTD{vertical-align:top; text-align:right; width:190px; padding:0;}
.menuUL{width:177px;margin:0;padding:0;}
.menuUL li {text-align:right; border-bottom:1px #C4C4C4 dashed;height:29px;}
.menuUL li a {line-height:29px;}
#clubTD a{font:bold 12px Arial; color:#3B3B3B;}
#loginTD span{font:bold 12px Arial; color:#229FDC;text-decoration:underline;}
#loginTD{padding:0 0 0 10;}
/* PAGES */
#pagesUL {list-style-type: none;direction:rtl;margin: 0px;padding:0;}
#pagesUL li {background:url(/template_inc/design/images/arrowGrey.JPG) right no-repeat; padding:0 22 0 0; margin:0 5px; float:right;display: inline;}
#pagesUL li a{font:normal 14px Arial; color:#4D4D4D; text-decoration:none;}
#pagesUL li.current{background:url(/template_inc/design/images/arrowBlue.JPG) right no-repeat;}
#pagesUL li.current a{color:#48B5E8;text-decoration:underline;}
#topBannerDiv{padding:0; text-align:center;}
.alignTD{vertical-align:20%;}
/* PRODUCT BOX */
#productboxesTbl{border-collapse: separate;}
.productBoxTD{padding:6px; width:250px; height:205px;padding:0;}
.productBoxIMG{vertical-align:middle;text-align:center;padding:2px;}
.productBoxIMG table{#height:110px;}
.productBoxIMG2{width:113px; text-align:center;border:1px #C5C4C4 solid;}
.productBoxItemName{text-align:right; vertical-align:top;direction:rtl;padding:2px;}
.productBoxItemName a{font:bold 12px Arial; color:#179AE5; text-align:right;}
.idescShort{font:normal 11px Ariel; color:#3B422D;}
.procuctBoxPriceTD{background:#EDEDED; width:128px;height:60px;direction:rtl;text-align:-moz-center;}
.procuctBoxPriceTD table tr.sale_mark td.sale_mark{font:normal 12px Arial; color:#6B6B6B; text-decoration:line-through;}
.procuctBoxPriceTD table tr.sale_mark td.sale_mark table tr td.sale_mark{font:normal 12px Arial; color:#6B6B6B; text-decoration:none;}
.procuctBoxPriceTD table tr td.price_sale{font:bold 13px Arial; color:#FF5622;}
.procuctBoxPriceTD table tr td table tr td.price_sale{font:bold 13px Arial; color:#6B6B6B;}
.ProcuctBoxPriceTD table tr td.HP_price{font:bold 12px Arial; color:#FF5622;}
.ProcuctBoxPriceTD table tr td.HP_price table tr td{font:bold 12px Arial; color:#6B6B6B;}
.HP_price{font:normal 12px Arial; color:#6B6B6B;}
.tblProductBox{border:1px solid #C5C4C4; width:100%;height:100%;}
.add2cart{font:bold 12px Arial; color:#569846; text-decoration:underline;cursor:pointer;}
.cartSpan{vertical-align:120%;}
.details{padding:0 10 0 0; width:110px;cursor:pointer;}
.detailsSpan{vertical-align:15%; font:bold 12px Arial; color:#6B6B6B; text-decoration:underline;}
/* BREADCRUMBS PAGE */
#breadcrumbsTbl{margin: 10px 0;height:37px; width:760px; border:1px solid #C9C9C9; direction:rtl;}
#breadcrumbsTD{padding:0 10px; background:url(/template_inc/design/images/breadcrumbsBgr.jpg) repeat-x;}
#breadcrumbsPad{padding:0;text-align:center;}
.bc{font:normal 12px Arial; color:#525252; text-decoration:none;}
.bcCurrent{font:bold 12px Arial; color:#1AA6F0;}
/* PRODUCT PAGE */
#productPageTBL{padding:0 37;}
.fullTable{width:100%;}
#ProductPage_ShortDesc{font:normal 12px Arial; color:#646464;}
#ProductTitle_NameTD{font:bold 14px Arial; color:#2397D1; text-decoration:underline;}
#ItemDeliveryTime1{padding: 0; direction:rtl; font:normal 12px Arial; color:#FD813E;}
#ItemDeliveryTime2{font:bold 12px Arial; color:#595959;}
#warranty1{padding:0; direction:rtl; font:normal 12px Arial; color:#FD813E;}
#warranty2{font:bold 12px Arial; color:#595959;}
#ProductPage_prices_div{text-align:right;}
#ProductPrice{width:100%;}
.ProductPage_rPrice_txt{font:bold 12px Arial; color:#4E4E4E;}
.ProductPage_rPrice_p{font:bold 12px Arial; color:#4E4E4E; text-decoration:line-through;  text-align:left;}
.ProductPage_sPrice_txt{font:bold 14px Arial; color:#4E4E4E;}
.ProductPage_sPrice_p{font:bold 16px Arial; color:#8FBD4A;}
#ProdCart{text-align:center; background:url(/template_inc/design/images/cart2.JPG) no-repeat; width:106px; height:26px;}
#ProdCartSpan{font:bold 14px Arial; color:#329ED4; padding:5 20 0 0; height:26px;}
#upgradeTbl{text-align:center; background:#EFEFEF; width:305;}
#upgradeText{padding:12px; text-align:right; font:bold 14px Arial;color:#207CB7;}
.upgradeName{padding:5px; font:bold 12px Arial; text-align:right;}
#upgradeDIV{background:url(/template_inc/design/images/bgr/upgradeBgr.JPG) no-repeat; width:154px; height:23px;line-height:23px;font:normal 14px Arial;color:#4C4C4C;}
#total{font: bold 14px Arial;color:#207CB7;line-height:23px;}
#upgradeTD{padding:10px;}
.ProductPage_ImagesTbnlTD{margin:15 0; text-align:center; width:75px;height:75px;border:1px solid #D7D7D7;}
#proBoxImages{vertical-align:top; width:200px;}
#proImgTD{text-align:center; background:#FFFFFF;}
#imgBigTD{width:350px;}
#ProductPageImagesTbl{height:350px;width:460px;}
.basictab ul{text-align:right; list-style-type:none;}
.basictab ul li{background:url(/template_inc/design/images/bottomBgrGreen.GIF) no-repeat; float:right; width:89px; height:32px; font:normal 12px Arial; color:#3B422D; text-decoration:underline; padding:8px 23px 0 0; margin:0 5px 0 0; cursor:pointer;}
.basictab li.current{background:url(/template_inc/design/images/bottomBgrBlue.GIF) no-repeat; color:#0AA0EF;}
#ddtabs{width:100%;}
.tabcontent{display:none; text-align:center;}
.tlCorner{background:url(/template_inc/design/images/tbl/tlCorner.GIF) no-repeat; width:4px; height:4px;}
.trCorner{background:url(/template_inc/design/images/tbl/trCorner.GIF) no-repeat; width:8px; height:4px;}
.topBorder{background:url(/template_inc/design/images/tbl/topBorder.GIF) repeat-x; height:4px;}
.leftBorder{background:url(/template_inc/design/images/tbl/leftBorder.GIF) repeat-y; width:4px;}
.rightBorder{background:url(/template_inc/design/images/tbl/rightBorder.GIF) repeat-y; width:8px;}
.lbCorner{background:url(/template_inc/design/images/tbl/lbCorner.GIF) no-repeat; width:4px; height:4px;}
.bottomBorder{background:url(/template_inc/design/images/tbl/bottomBorder.GIF) repeat-x; height:4px;}
.rbCorner{background:url(/template_inc/design/images/tbl/rbCorner.GIF) no-repeat; width:8px; height:4px;}
#bodyTbl{width:845px;}
/* BOTTOM TABLE */
#bottomTBL{text-align:center; width:100%; background:#F5F5F5; border-top:3px solid #DFDFDF; border-bottom:3px solid #DFDFDF;}
#bottomMenu{width:860px; text-align:center;}
.bottomLinks{font:normal 11px Arial; color:#4B4B4B; text-decoration:none;}
#bottomSpan{height:30px;line-height:22px;}
/*	specials in homepage	*/
.specialsTable{width:379px;direction:rtl;}
.specialsTable th {width:379px;height:29px;background:url('/template_inc/design/images/specialsCatTitle_bg.gif') repeat-x;border: 1px #C5C4C4 solid;}
.specialsTable th a{font: bold 10pt Arial;color:#3B3B3B;text-decoration:underline;}
.smallpicsTD {vertical-align:top;}
.smallpicsImgDiv {width:65px;height:60px;border: 1px #C5C4C4 solid;cursor:pointer;margin-bottom:5px;}
.mainSplTD{border: 1px #C5C4C4 solid;width:309px;}
.splAdd2Cart{height:30px;background:url('/template_inc/design/images/splCartIcon.gif') no-repeat right center;margin: 0px 10px;padding:0 30px 0 0;cursor:pointer;font:bold 12px Arial;color:#179AE5;text-decoration:underline;line-height:30px;}
.splMoreDetails{height:30px;background:url('/template_inc/design/images/arrowGrey.JPG') no-repeat 93% 50%;margin: 0 10px 5px 10px;padding:0 30px 0 0;cursor:pointer;}
.splMoreDetails a {font:bold 12px Arial;color:#6B6B6B;text-decoration:underline;line-height:30px;}
.splItemName {margin-right:5px;width:130px;}
.splItemName a{width:130px;font:bold 12px Arial;color:#179AE5;text-decoration:underline;}
.splItemDesc {margin-right:5px;width:130px;font:normal 11px Arial;color:#3B422D;}
.splItemImg{width:115px;height:115px;border: 1px #C5C4C4 solid;cursor:pointer;}
.splItemPrice{margin-right:5px;direction:rtl;font: normal 12px Arial;color:#6B6B6B;}
.splItemPriceTxt{font: bold 13px Arial;}
.splItemPriceTxt b{color:#50983A;}
/*	Contact Form	*/
#contactDiv {width:606px;background:url('/template_inc/design/images/bgr/contactFormTop.gif') repeat-x;direction:rtl;}
#contactDiv h6{font:bold 12px Arial;color:#1B3F50;text-decoration:underline;margin:0;padding:15px;}
#contactDiv table td table{border-collapse: separate}
#contactDiv table td table td{padding:5px 10px;}
#contactDiv table td table td table td{padding:0;}
#contactDiv .formInput{border: 1px #85A6B4 solid;width:170px;}
#contactDiv label {font:normal 12px Arial;color:#2D351E;}
/*	club form	*/
#clubFormTbl .formInput{border: 1px #85A6B4 solid;width:140px;}
#clubFormTbl .wh13cart{font:normal 12px Arial;color:#2D351E;}
/*	item connections	*/
#product_ic_Tbl td, #product_ic_Tbl th{border:1px #8FB8CC solid;}
#product_ic_Tbl td td{border:none}
#product_ic_Tbl th.basictabTD{background:#ADD1E2;}
#product_ic_Tbl th{color:#002E43;font:bold 12px Arial;}
#product_ic_Tbl th.spsale{background:#DDF1FB}
#product_ic_Tbl td.priceAtt td.HP_price, #product_ic_Tbl td.priceAtt td.sale_mark ,#product_ic_Tbl td.priceAtt td.Price_Sale{font: normal 12px Arial;color:#F57143}
#product_ic_Tbl td.priceAtt td.HP_price b, #product_ic_Tbl td.priceAtt td.sale_mark td, #product_ic_Tbl td.priceAtt td.Price_Sale td {font: bold 12px Arial;color:#6B6B6B}

